@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html {
    scroll-behavior: smooth;
}
body, .cmp-text {
    font-family: inherit !important;
    padding: 0 !important;
    position: inherit !important;
    font-weight: 400;

}
sup {
    font-size: 58%;
    padding-left: 0px;
    line-height: 0;
}
.mbottom_0 {
    margin-bottom: 0 !important;
}
.cmp-container__backgroundImage--enabled {
    margin: 0 auto !important;
    background-size: 100%;
    background-repeat: no-repeat;
}
h1, h2, p, h3, h4 {
    margin: 0;
}
.skip {
    margin-top: -30px;
    position: absolute;
    text-decoration: underline
}
.skip:focus-visible {
    position: relative;
    margin-top: 0;
    color: #000000;
    font-size: 25px;
}
/********Fonts styling begins here**********/
.ff-montserrat { font-family: 'Montserrat', sans-serif !important; }
.ff-antonio { font-family: 'Antonio', sans-serif !important; }
.fw-thin { font-weight: 100; }
.fw-exlight { font-weight: 200; }
.fw-light { font-weight: 300; }
.fw-regular { font-weight: 400; }
.fw-medium { font-weight: 500; }
.fw-smbold { font-weight: 600; }
.fw-bold { font-weight: 700; }
.fw-exbold { font-weight: 800; }
.fw-black { font-weight: 900; }
.fs-normal { font-style: normal;}
.fs-italic {font-style: italic;}
/********Fonts styling ends here**********/
/********font color styling begins here (to declare common colors used for site)**********/
.white-color { color: #FFFFFF; } 
.pink-color { color: #FF8FC0; }
.blue-color { color: #223861; }
.aqua-color { color: #00EAE3; }
.black-color { color: #000000; }
.indigo-color { color: #0F1D3D; }
.rs-pink-color { color: #FF004B;}
.charcoal-gray-color { color: #383635;}
/********font color styling ends here**********/
/********background color styling begins here**********/
.pink-bg { background: #FF8FC0; }
.blue-bg { background:#223861; }
.indigo-bg { background: #0F1D3D; }
.aqua-bg { background: #00EAE3; }
.pastel-blue-bg{ background: #ECF3F9;}
.blue-linear-bg { 
    /*background: linear-gradient(to right, #0F1D3D, #3061BC, #0F1D3D); */
    background: linear-gradient(45deg, #0F1D3D, #3061BC);
}
.pink-radial-bg { background: radial-gradient(circle, #FEDCE7 0%, #FFBCDB 100%); }
.white-bg {background: #FFFFFF;}

/********background color styling ends here**********/
.text-underline { text-decoration: underline; } 
.text-underline:hover { text-decoration: none; } 
.text-nowrap { white-space: nowrap; } 
.break-all { word-break: break-all; } 
a:focus-visible {
    outline: auto;
}
.ml-space {
    margin-left: 1px;
}
/*****container-width******/
.max-width {
    margin: 0 auto;
    padding: 0 30px;
    max-width: 990px;
}
/********header starts here******/
#header {
    background: #FF8FC0;
}
.container:has(#main-header), .container:has(#reference-header) {
    position: sticky;
    z-index: 2;
    top: 0;
}
#main-navigation .image {
    padding: 24px 0 25px;
    max-width: 164px;
    width: 100%;
    margin-left: 30px;
}
#main-navigation .cmp-navigation__item a {
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    font-weight: 600;
    padding: 16px 0;
    display: block;
    border-bottom: 1px solid #FFFFFF;
    text-decoration: none;
}
#main-navigation .cmp-navigation__item {
    padding: 0 30px;
    margin: 0;
}
#main-navigation .cmp-navigation__item.cmp-navigation__item--active a, #main-navigation .cmp-navigation__item a:hover {
    font-weight: 800;
}
/*****footer design starts here***/
#reference-accordion {
    padding-bottom: 123px;
}
.container.aem-GridColumn:has( #back-to-top) {
    position: relative;
    bottom: 0px;
}
#back-to-top-btn p {
    font-size: 18px;
    line-height: 22px;
    padding: 5px;
    width: fit-content;
    right: 33px;
    bottom: 20px;
    position: absolute;
}
#footer {
    font-family: 'Montserrat', sans-serif !important;
    background: #0F1D3D;
    color: #FFFFFF;
    padding: 41px 30px 38px;
}
#footer-section {
    display: flex;
    flex-direction: column-reverse;
}
#footer-link-sec ul {
    margin: 22px 0;
}
#footer-link-sec ul li {
    margin-bottom: 24px;
}
#footer-link-sec ul li a {
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    text-decoration: underline;
}
#footer-link-sec ul li a:hover {
    text-decoration: none;
}
#footer .image > div {
    max-width: 261px;
    width: 100%;
}
#footer-content p {
    font-size: 16px;
    line-height: 24px;
    color: #FAFAFA;
}
/**reference section styling**/
#reference-section .cmp-accordion__panel {
    padding: 0;
}
#reference-section ol {
    margin: 0;
    list-style: auto;
}
#reference-section .cmp-accordion__button {
    padding: 0;
    font-family: 'Montserrat', sans-serif !important;
    width: fit-content;
}
#reference-section .cmp-accordion__title {
    width: auto;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
}
#reference-section .cmp-accordion__button .cmp-accordion__title .hide-ref {
    display: none;
}
#reference-section .cmp-accordion__button.cmp-accordion__button--expanded .hide-ref {
    display: inline;
}
#reference-section .cmp-accordion__button.cmp-accordion__button--expanded .show-ref {
    display: none;
}
#abbreviation-section p, #reference-accordion li {
    font-size: 16px;
    line-height: 22px;
}
#reference-accordion ol {
    padding-top: 20px;
    padding-left: 30px;
}
#reference-accordion li {
    padding-bottom: 8px;
    padding-left: 5px;
}
#reference-accordion li:last-child {
    padding-bottom: 0px;
}
#reference-accordion li::marker {
    font-weight: 700;
}
#abbreviation-section p {
    padding-top: 31px;
    padding-bottom: 28px;
}
#reference-accordion .cmp-accordion__button .cmp-accordion__icon {
    padding: 0;
}
#reference-accordion .cmp-accordion__button .cmp-accordion__icon:before {
    padding-left: 12px;
    content: '\f078';
    color: #00EAE3;
    font-size: 15px;
}
#reference-accordion .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
    content: '\f077';
}
span.ast-footnote {
    margin-left: -5px;
}
.footnote.single-footnote {
    padding-left: 5px;
}
.footnote.no-footnote {
    padding-left: 0px;
}
.footnote.single-footnote {
    padding-left: 5px;
}
div#footer-az-logo img {
    width: 100%;
}
a.privacy-choice-link:after {
    content: '';
    background: url(https://www.astrazeneca.com/content/dam/az/privacyoptions123x59.png) no-repeat;
    background-size: 100%;
    width: 23px;
    height: 11px;
    display: inline-block;
    margin-left: 2px;
}
#reference-accordion li a {
    color: #FFFFFF;
    pointer-events: none;
}
/**********signup global update starts here************/
#main-navigation .cmp-navigation__item:nth-child(5) {
    margin: 22px 0 0;
}
#main-navigation .cmp-navigation__item:nth-child(5) a,
#main-navigation .cmp-navigation__item.cmp-navigation__item--active:nth-child(5) > a {
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    background: none;
    padding: 9px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap:  16px;
    font-weight: 500;
    text-decoration: underline;
    color: #FFFFFF;
}
#main-navigation .cmp-navigation__item:nth-child(5) a:hover {
    text-decoration: none;
}
#main-navigation .cmp-navigation__item:nth-child(5) a:after,
#main-navigation .cmp-navigation__item.cmp-navigation__item--active:nth-child(5) > a:after {
    content: '';
    width: 33px;
    height: 33px;
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/signup-icon.svg) no-repeat right center;
    position: relative;
    display: block;
}
#main-navigation .cmp-navigation__item:nth-child(5) a:hover {
    background: transparent;
}
/**********signup global update ends here************/
/**********Revamp global update starts here************/
.btm-left-pattern-bg {
    background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/mobile/bottom-left-stripe.png);
    background-repeat: no-repeat;
    background-position: bottom left;
}
/**********Revamp global update ends here************/
/******standard media query*******/
@media screen and (min-width: 992px) { 
    .mobile-only { 
        display: none; 
    }
    .max-width {
        margin: 0 auto;
        max-width: 1091px;
        padding: 0;
    }
    .blue-linear-bg { 
    /*background: linear-gradient(to right, #0F1D3D, #3061BC, #0F1D3D); */
        background: linear-gradient(-45deg, #0F1D3D, #3061BC);
    }
    a.ph-no {
        pointer-events: none;
    }
    #main-navigation {
        display: flex;
        /*gap: 55px;*/
        align-items: center;
        margin: 0 auto;
        max-width: 1091px;
        /* padding-left: 35px; */
        justify-content: space-between;
    }
    #main-navigation .image {
        padding: 0;
        max-width: 278px;
        width: 100%;
        margin: 0px;
    }
    #main-navigation .cmp-navigation__item {
        padding: 0;
        width: 100%;
        max-width: 218px;
        text-align: center;
    }
    #main-navigation .cmp-navigation__item:first-child {
        max-width: 104px;
    }
    #main-navigation .cmp-navigation__item > a {
        padding: 28px 0;
        display: block;
        border-bottom: none;
        color: #223861;
        background: none;
    }
    #main-navigation .cmp-navigation__item.cmp-navigation__item--active, #main-navigation .cmp-navigation__item a:hover {
        background-color: #FFFFFF;
    }
    #main-navigation .navigation {
        width: 100%;
        max-width: 758px;
    }
    a.ic-hamburger {
        display: none;
    }
    #back-to-top-btn p {
        right: 67px;
        bottom: 25px;
    }
    #footer {
        padding-bottom: 63px;
    }
    #footer > div {
        max-width: 1091px;
        margin: 0 auto;
        /* padding-left: 35px; */
    }
    #footer .image > div {
        max-width: 281px;
    }
    #footer-section {
        padding-top: 36px;
        flex-direction: row;
        gap: 10px;
    }
    #footer-content p {
        font-size: 18px;
    }
    div#footer-section > div:has(#footer-link-sec) {
        max-width: 699px;
    }
    #footer-link-sec ul {
        display: flex;
        flex-wrap: wrap;
        margin: 0;
    }
    #footer-link-sec ul li {
        margin-right: 20px;
        margin-bottom: 20px;
    }
    #reference-accordion ol {
        padding-top: 16px;
        padding-left: 32px;
    }
    #abbreviation-section p {
        padding-top: 40px;
        padding-bottom: 67px;
        line-height: 19px;
    }
    #reference-accordion {
        padding-bottom: 123px;
    }
    /**********signup global update starts here************/
    .text:has(~.container .cmp-navigation__item:nth-child(5)) .skip {
        margin-top: -127px;
    }
    .text:has(~.container .cmp-navigation__item:nth-child(5)) .skip:focus-visible {
        position: absolute;
        margin-top: -38px;
        color: #FFFFFF;
        font-size: 25px;
    }
    #header:has(.cmp-navigation__item:nth-child(5)) {
        border-top: 49px solid #223861;
    }
    #main-navigation:has(.cmp-navigation__item:nth-child(5)) {
        position: relative;
    }
    #main-navigation .cmp-navigation__item:nth-child(5) {
        position: absolute;
        bottom: 100%;
        right: 0;
        background: #223861;
        max-width: 203px;
        margin-right: 11px;
    }
    #main-navigation .cmp-navigation__item:nth-child(5) a,
    #main-navigation .cmp-navigation__item.cmp-navigation__item--active:nth-child(5) > a {
        border: none;
        gap: 10px;
        font-size: 16px;
    }
    /**********signup global update ends here************/
    /**********Revamp global update starts here************/
    .pattern-width {
        margin: 0 auto;
        max-width: 1440px;
    }    
    .redesign #header .cmp-container:has(.button) {
        margin: 0 auto;
        max-width: 1091px;
    }
    .redesign #header .button {
        width: fit-content;
        margin: 0 0 0 auto;
    }
    .redesign #header .button a#signup-btn {
        display: flex;
        text-align: right;
        color: #FFFFFF;
        font-weight: 500;
        font-size: 16px;
        line-height: 22px;
        gap: 10px;
        align-items: center;
        flex-direction: row-reverse;
        padding: 8px 0;
        text-decoration: underline;
        margin-right: 11px;
        width: fit-content;
    }
    .redesign #header:has(.cmp-navigation__item:nth-child(5)) {
        border-top:0
    }
    .redesign #main-navigation .cmp-navigation__item:nth-child(5) {    
        display: none;
    }
    
    .redesign .button #signup-btn span.cmp-button__icon.mail-icon {
        width: 33px;
        height: 33px;
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/signup-icon.svg) no-repeat right center;
        position: relative;
        display: block;
    }
    .btm-left-pattern-bg {
        background-image: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/desktop/bottom-left-stripe.png);
    }
    .redesign #main-navigation .cmp-navigation__item:nth-child(1) {
        display: none;
    }
    
    .redesign #main-navigation .cmp-navigation__group {
        justify-content: flex-end;
    }
    
    .redesign #main-navigation .cmp-navigation__item > a {
        font-weight: 600;
    }
    .redesign #main-navigation .cmp-navigation__item.cmp-navigation__item--active, .redesign #main-navigation .cmp-navigation__item a:hover {
        background-color: #223861;
    }
    .redesign #main-navigation .cmp-navigation__item.cmp-navigation__item--active > a, .redesign #main-navigation .cmp-navigation__item a:hover {
        color: #FF8FC0;
        font-weight: 600;
    }
    body:has(.redesign) .max-width {
        max-width: 1059px;
    }
    .container:has(>#main-header), .container:has(>#reference-header) {
        position: unset;
    }
    .redesign #header .container:has(#signup-btn) {
        position: fixed;
        width: 100%;
        z-index: 4;
    }
    .redesign #header .container:has(>#main-navigation) {
        position: fixed;
        width: 100%;
        top: 49px;
        background: white;
        z-index: 2;
    }
    body:has(.redesign) #main-section {
        margin-top: 127px;
    }
    /**********Revamp global update ends here************/
}
@media screen and (max-width: 991px) { 
    .desktop-only { 
        display: none; 
    } 
    .ic-header > nav {
        display: none;
    }
    .main-section img {
        max-width: 390px;
        margin-left: auto;
        margin-right: auto;
    }
    .ic-hamburger {
        width: auto;
        height: auto;
        display: block;
    }
    .navigation:has(.navigation-overlay.show) {
        height: 100vh !important;
        /* max-height: calc(100vh - 93px); */
        max-height: 100%;
    }
    .hamburger-wrapper {
        position: absolute;
        top: 11px;
        left: auto;
        display: block;
        right: 30px;
        width: 42px;
        height: 40px;
        cursor: pointer;
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/mobile/hamburger-menu-icon.png) no-repeat;
    }
    .ic-hamburger.open .hamburger-wrapper {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/mobile/hamburger-close-icon.png) no-repeat;
        background-size: 100%;
        width: 14px;
        height: 14px;
        top: 24px;
    }
    .navigation-overlay.show {
        overflow: auto;
        background: #223861;
        height: 100% !important;
    }
    .navigation-mobile .cmp-navigation__group {
        flex-direction: column;
    }
    #main-navigation .cmp-navigation__item > a {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/right-white-arrow.png) no-repeat right center;
    }
    #main-navigation .cmp-navigation__item.cmp-navigation__item--active > a {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/right-aqua-arrow.png) no-repeat right center;
        color: #00EAE3;
    }
    #reference-accordion {
        padding-bottom: 83px;
    }
    /**********Revamp global update starts here************/
    .redesign #header .container:has(a#signup-btn) {
        display: none;
    }
    #reference-header .redesign div#header {
        background: #223861;
    }
    #reference-header .redesign .hamburger-wrapper {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/mobile/hamburger-menu-icon.png) no-repeat;
        background-size: 100%;
    }
    #reference-header .ic-hamburger.open .hamburger-wrapper {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/redesign-images/global/mobile/hamburger-close-icon.png) no-repeat;
        background-size: 100%;
    }
    #home .redesign #header .cmp-image:has(.cmp-image--mobile) .cmp-image--desktop {
        display: block;
    }
    
    #home .redesign #header .cmp-image:has(.cmp-image--mobile) .cmp-image--mobile {
        display: none;
    }
    /**********Revamp global update ends here************/
} 
/******media query for tablet landscape*******/
@media screen and (min-width: 992px) and (max-width: 1023px) { } 
/******media query for tablet potrait*******/
@media screen and (min-width: 768px) and (max-width: 991px) { } 

/******media query for responsive device starts here*******/
@media screen and (min-width: 992px) and (max-width: 1180px) {
    #main-navigation, .max-width {
        padding: 0 17.5px;
    }
    #footer-section {
        gap: 10px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1090px) {
    .cmp-navigation__group {
        justify-content: flex-end;
    }
    #main-navigation .cmp-navigation__item {
        max-width: 195px;
    }
    #main-navigation .cmp-navigation__item:first-child {
        max-width: 77px;
    }

}
@media screen and (max-width: 385px) {
    #reference-accordion li {
        word-break: break-word;
    }
    #main-section img {
        max-width: -webkit-fill-available !important;
    }
}
/******media query for responsive device ends here*******/